/*simplememory*/
#google_ad_c1, #google_ad_c2 {display:none;}
.syntaxhighlighter a, .syntaxhighlighter div, .syntaxhighlighter code, .syntaxhighlighter table, .syntaxhighlighter table td, .syntaxhighlighter table tr, .syntaxhighlighter table tbody, .syntaxhighlighter table thead, .syntaxhighlighter table caption, .syntaxhighlighter textarea {
font-size: 14px!important;
}
#home {
opacity: 0.99;
margin: 0 auto;
width: 70%;
min-width: 950px;
color: white;
background: #0000008c;
padding: 30px;
/* margin-left: 30px; */
/* margin-right: 30px; */
margin-top: 30px;
margin-bottom: 50px;
/*box-shadow: 2px 2px 10px rgba(100, 100, 100, 1);*/
}

#blogTitle h1 {
font-size: 30px;
font-weight: bold;
font-family: "Comic Sans MS";
line-height: 1.5em;
margin-top: 20px;
color: #515151;
}
#navList a:hover {
color: #4C9ED9;
text-decoration: none;
}
#navList a {
display: block;
width: 5em;
height: 22px;
float: left;
text-align: center;
padding-top: 18px;
}
#navigator {
font-size: 15px;
border-bottom: 1px solid #ededed;
border-top: 1px solid #ededed;
height: 50px;
clear: both;
margin-top: 25px;
}
.catListTitle {margin-top: 21px;margin-bottom: 10.5px;text-align: left;border-left: 10px solid rgba(82, 168, 236, 0.8);padding: 10px 0 14px 10px;/* background-color: #f5f5f5; */}
#ad_under_post_holder #google_ad_c1,#google_ad_c2{ 
display: none !important;
}
body {color: #000;/* background: url(https://files.cnblogs.com/files/mumu9008/1335258-20180721192749894-1030506235.gif) fixed; *//* background-size: 100%; *//* background-repeat: no-repeat; */font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;font-size: 12px;min-height: 101%;}

/*文章标题*/
#topics .postTitle {
border: 0px;
font-size: 200%;
font-weight: bold;
float: left;
line-height: 1.5;
width: 100%;
padding-left: 5px 10px;
}
/*文章内容*/
#topics .postBody {
padding: 10px;
}
#topics .postDesc {
padding: 10px;
}

div.commentform p{
margin-bottom:10px;
}
.comment_btn {
padding: 5px 10px;
height: 35px;
width: 90px;
border: 0 none;
border-radius: 5px;
background: #ddd;
color: #999;
cursor:pointer;
font-family: "Lato", Helvetica Neue, Helvetica, Microsoft Yahei, 宋体, Arial, sans-serif;
text-shadow: 0 0 1px #fff;
display: inline !important;
}
.comment_btn:hover{
padding: 5px 10px;
height: 35px;
width: 90px;
border: 0 none;
border-radius: 5px;
background: #258fb8;
color: white;
cursor:pointer;
font-family: "Lato", Helvetica Neue, Helvetica, Microsoft Yahei, 宋体, Arial, sans-serif;
text-shadow: 0 0 1px #fff;
display: inline !important;
}
#commentform_title {
background-image:none;
background-repeat:no-repeat;
margin-bottom:10px;
padding:0;
font-size:24px;
}
#commentbox_opt,#commentbox_opt + p {
text-align:center;
}
.commentbox_title {
width: 100%;
}
#tbCommentBody {
font-family:'Microsoft Yahei', Microsoft Yahei, 宋体, sans-serif;
margin-top:10px;
max-width:100%;
min-width:100%;
background:white;
color:#333;
border:2px solid #fff;
box-shadow:inset 0 0 8px #aaa;
// padding:10px;
height:250px;
font-size:14px;
min-height:120px;
}
.feedbackItem {
font-size:14px;
line-height:24px;
margin:10px 0;
padding:20px;
background:#F2F2F2;
box-shadow:0 0 5px #aaa;
}
.feedbackListSubtitle {
font-weight:normal;
}

#blog-comments-placeholder, #comment_form {
padding: 20px;
background: #fff;
-webkit-box-shadow: 1px 2px 3px #ddd;
box-shadow: 1px 2px 3px #ddd;
margin-bottom: 50px;
}
.feedback_area_title {
margin-bottom: 15px;
font-size: 1.8em;
}
.feedbackItem {
border-bottom: 1px solid #CCC;
margin-bottom: 10px;
padding: 5px;
background: rgb(248, 248, 248);
}
.color_shine {background: rgb(226, 242, 255);}
.feedbackItem:hover {-webkit-animation-name: color_shine;-webkit-animation-duration: 2s;-webkit-animation-iteration-count: infinite;}
#comment_form .title {
font-weight: normal;
margin-bottom: 15px;
}

.ggg {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    background: url(https://files.cnblogs.com/files/mumu9008/1335258-20180721192749894-1030506235.gif) 0 / cover fixed;
}

.ggg2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;

    min-width: 1010px;
    width: 74%;
    background-color: gray;

    background: url(https://files.cnblogs.com/files/mumu9008/1335258-20180721192749894-1030506235.gif) 0 / cover fixed;
    filter: blur(10px);
}

.ggg3 {
    /* width: 100%; */
    min-width: 950px;
    /* height: 100%; */
    /* background-image: url(https://files.cnblogs.com/files/mumu9008/1335258-20180721192749894-1030506235.gif); */
    /* background-size: cover; */
    /* background-attachment: fixed; */
    background: url(https://files.cnblogs.com/files/mumu9008/1335258-20180721192749894-1030506235.gif) 0 / cover fixed;
    filter: blur(50px);
    /* background-position: center; */
    /* background-repeat: no-repeat; */
    clip-path: inset(30px 10% 50px 10%);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#sidebar_news,.catListEssay,.catListPostCategory,.catListPostArchive,.catList,.catListComment,.catListView,.catListFeedback{
  background: none;
}

#sideBar a {
    color: #00b0ff;
}
#navList a:link, #navList a:visited, #navList a:active{
    color: #ffffff;
}
.blogStats{
    color: #ffffff;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active{
    color: #00b0ff;
}
#blogTitle h1 a{
    color: #ffffff;
}

.c_b_p_desc a {
    color: #52a8ec;
}

a:visited{
    color: #00b0ff;
}

.blog_comment_body{
  color: gray;
}